[DATA]   ; постоянные бонусы 1 - автовращение, 2- подсветка

permanent_gb_bonuses_1    =   0, 1;
permanent_gb_bonuses_2    =   0, 1;
permanent_gb_bonuses_3    =   0, 0;
permanent_gb_bonuses_4    =   0, 0;
permanent_gb_bonuses_5    =   0, 0;
permanent_gb_bonuses_6    =   0, 0;
permanent_gb_bonuses_7    =   0, 0;
permanent_gb_bonuses_8    =   0, 0;
permanent_gb_bonuses_9    =   0, 0;
permanent_gb_bonuses_10   =   0, 0;
permanent_gb_bonuses_11   =   0, 0;
permanent_gb_bonuses_12   =   0, 0;
permanent_gb_bonuses_13   =   0, 0;
permanent_gb_bonuses_14   =   0, 0;
permanent_gb_bonuses_15   =   0, 0;
permanent_gb_bonuses_16   =   0, 0;
permanent_gb_bonuses_17   =   0, 0;
permanent_gb_bonuses_18   =   0, 0;
permanent_gb_bonuses_19   =   0, 0;
permanent_gb_bonuses_20   =   0, 0;
permanent_gb_bonuses_21   =   0, 0;
permanent_gb_bonuses_22   =   0, 0;
permanent_gb_bonuses_23   =   0, 0;
permanent_gb_bonuses_24   =   0, 0;
permanent_gb_bonuses_25   =   0, 0;
permanent_gb_bonuses_26   =   0, 0;
permanent_gb_bonuses_27   =   0, 0;
permanent_gb_bonuses_28   =   0, 0;
permanent_gb_bonuses_29   =   0, 0;
permanent_gb_bonuses_30   =   0, 0;
permanent_gb_bonuses_31   =   0, 0;
permanent_gb_bonuses_32   =   0, 0;
permanent_gb_bonuses_33   =   0, 0;
permanent_gb_bonuses_34   =   0, 0;
permanent_gb_bonuses_35   =   0, 0;
permanent_gb_bonuses_36   =   0, 0;
permanent_gb_bonuses_37   =   0, 0;
permanent_gb_bonuses_38   =   0, 0;
permanent_gb_bonuses_39   =   0, 0;
permanent_gb_bonuses_40   =   0, 0;
permanent_gb_bonuses_41   =   0, 0;
permanent_gb_bonuses_42   =   0, 0;
permanent_gb_bonuses_43   =   0, 0;
permanent_gb_bonuses_44   =   0, 0;
permanent_gb_bonuses_45   =   0, 0;
permanent_gb_bonuses_46   =   0, 0;
permanent_gb_bonuses_47   =   0, 0;
permanent_gb_bonuses_48   =   0, 0;
permanent_gb_bonuses_49   =   0, 0;

